/* common colors used for yes/no/maybe states on invitations */
/* count styles, like seen on view page guest list */
/* mixin for three column layout like the gallery page, with an ad on the right */
/* this makes it possible to share styles without having to use the primary and secondary classes */
#main_carousel {
  height: 380px;
}

#gallery #main_carousel {
  clear: both;
  float: none;
  width: 780px;
}

#moving_boxes {
  width: 660px;
  position: relative;
  height: 286px;
}
#moving_boxes .loader {
  font-family: Arial;
  font-size: 12px;
  position: absolute;
  left: 280px;
  top: 76px;
  text-align: center;
  height: 20px;
  width: 100px;
  font-size: 12px;
  color: #666666;
  background: url(/assets/1371498122/images/home/candy_striper.gif) no-repeat top center;
}
#moving_boxes .scroll {
  overflow: hidden;
  width: 720px;
  margin: 0 0 0 -60px;
  position: relative;
}
#moving_boxes .scrollContainer {
  position: relative;
  height: 240px;
}
#moving_boxes .scrollContainer .panel {
  margin-right: 10px;
  background: white;
  width: 439px;
  top: 20px;
  display: block;
  padding: 4px;
  border: 1px solid #d9d9d9;
  -moz-box-shadow: 0 4px 12px #aaaaaa;
  -webkit-box-shadow: 0 4px 12px #aaaaaa;
  box-shadow: 0 4px 12px #aaaaaa;
}
#moving_boxes #left-shadow {
  cursor: pointer;
  position: absolute;
  top: 16px;
  left: 0px;
  width: 19px;
  background: url(/assets/1371498122/images/moving_boxes/left_shadow.png);
  height: 218px;
}
#moving_boxes #right-shadow {
  cursor: pointer;
  position: absolute;
  top: 16px;
  right: 0;
  width: 19px;
  height: 218px;
  background: url(/assets/1371498122/images/moving_boxes/right_shadow.png);
}
#moving_boxes img:hover {
  border-color: #71ab0b !important;
  cursor: pointer;
}
#moving_boxes .selected {
  background: #71ab0b !important;
}
#moving_boxes .scrollButtons {
  position: absolute;
  display: block;
  bottom: 0;
  cursor: pointer;
  z-index: 10;
  height: 29px;
  width: 27px;
  background-repeat: no-repeat;
  background-position: bottom;
}
#moving_boxes .scrollButtons:hover {
  background-position: top;
}
#moving_boxes .scrollButtons.left {
  left: 290px;
  background-image: url(/assets/1371498122/images/moving_boxes/left.png);
}
#moving_boxes .scrollButtons.right {
  right: 290px;
  background-image: url(/assets/1371498122/images/moving_boxes/right.png);
}
#moving_boxes .scrollButtons.disabled {
  background-position: center;
  cursor: default;
}
#moving_boxes .hide {
  display: none;
}
#moving_boxes #left-shadow {
  visibility: hidden;
}
#moving_boxes.homepage {
  margin: 90px 0 0 0;
}
#moving_boxes.homepage .scrollContainer .panel {
  -moz-box-shadow: 0 4px 12px black;
  -webkit-box-shadow: 0 4px 12px black;
  box-shadow: 0 4px 12px black;
}
